Supported eclipse version for AEM6.4 on MAC

Avatar

Avatar

perfecci0nista

Avatar

perfecci0nista

perfecci0nista

22-02-2019

I have been using eclipse Luna, aem 6.4 on windows laptop without any issues. Planning to move to MacBook. I had few issues (connecting, import and export, viewing node properties) with Neon and latest versions of eclipse on windows.

Can somebody suggest me eclipse version which can seamlessly work with AEM 6.4 and AEM Devtools on MACBOOK.

I was wondering whether eclipse IDE latest version (2018-12 R) works or not.

Eclipse Installer 2018-12 R | Eclipse Packages

Thanks in advance.

Replies

Avatar

Avatar

Singaiah_Chintalapudi

MVP

Avatar

Singaiah_Chintalapudi

MVP

Singaiah_Chintalapudi
MVP

22-02-2019

I am using the Eclipse latest version (2018-12 R) and no issues so far. Try to install it in a new directory and see if it works for you. If not, you can always rollback to the older one.

Avatar

Avatar

Gaurav-Behl

MVP

Avatar

Gaurav-Behl

MVP

Gaurav-Behl
MVP

22-02-2019

it works fine